
.IX_recordControls a {
  color: #337ab7;
}

.IX_recordControls .rcrow{
  width:100%;
  text-align:center;
}

.IX_recordControls a:hover {
  color:#23527c;
}
.IX_recordControls a:visited {
  color: #8d75a3;
}


.IX_recordControls .IX_deleteButtonContainer {
  display: flex;
  justify-content: flex-end;
  height: 0px;
}

.IX_recordControls .IX_pauseButton, .IX_recordControls .IX_stopButton, .IX_recordControls .IX_deleteButton {
  width: 30%;
  display: flex;
  font-weight: bold;
  background-color: transparent;
  color: #D00000 !important;
  transform: translate(-5px, -15px);
  justify-content: flex-end !important;

}

.IX_recordControls {
  text-align:center;
  min-width:300px;
  margin-bottom:10px;
}

.IX_recordControls .button {
  border: none;
  border-radius: 0.15rem;
  cursor: pointer;
  height: 30px;
  justify-content: center;
  align-items: center;
  color:#ffffff;
  font-size: 12px;
  cursor: pointer;
}

.IX_recordControls .button.IX_recordButton .buttonText {
  color: #006DDF;
  padding: 5px 0px;
  font-size: 14px;
  position: relative;
  bottom: 20px;
}

.IX_recordControls .button[disabled]{
  cursor: default;
  background-color: gray;
}

.IX_recordButton .recordAnime {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  bottom: 30px;
  right: 5px;
}

.IX_recordButton .recordAnime div.loader {
    position: absolute;
    height: 50px;
    width: 50px;
    border: 2px solid #d0d0d0;
    border-radius: 50%;
    left: 42%;
    margin-left: -16px;
    top: 42%;
    margin-top: -16px;
    background: #fff;
}

.IX_recordButton.recordingActive .recordAnime div.loader {
  border-color: #EB1B1B transparent #EB1B1B transparent;
  border-style:solid;
   animation: dualRing 1s cubic-bezier(0.5, 0, 0.5, 0.5) infinite;
   /*cubic-bezier(0.5, 0, 0.5, 1) infinite;*/
}

.IX_recordButton.recordingActive .recordAnime {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

@keyframes dualRing {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes recordAnimeRipple {
  0% {
    top: 11px;
    left: 11px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -2px;
    left: -2px;
    width: 27px;
    height: 27px;
    opacity: 0;
  }
}

.IX_recordButton.recordingProcessing .recordAnime div.loader {
    border: solid 2px #17c115;
    background: #fff;
    animation: glow 3s linear infinite;
}

.IX_recordButton.recordingProcessing .recordAnime {
    position: relative;
    bottom: 30px;
}

.IX_recordButton.recordingProcessing .recordAnime:before {
    position: absolute;
    width: 35px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -11px;
    content: '';
    display: block;
    background-color: #17c115;
    height: 35px;
    opacity: 1;
    z-index: 10;
}

@keyframes glow {
    0% {
        box-shadow: 0 0 0 0 rgba(23, 193, 21, .7), 0 0 0 0 rgba(23, 193, 21, .7)
    }
    40% {
        box-shadow: 0 0 0 24px rgba(23, 193, 21, 0), 0 0 0 0 rgba(23, 193, 21, .7)
    }
    80% {
        box-shadow: 0 0 0 24px rgba(23, 193, 21, 0), 0 0 0 12px rgba(23, 193, 21, 0)
    }
    100% {
        box-shadow: 0 0 0 0 rgba(23, 193, 21, 0), 0 0 0 12px rgba(23, 193, 21, 0)
    }
}

.IX_recordControls .button:hover, .IX_recordControls .button:focus {
  outline: none;
  /*background: #EB1B1B;*/
}
.IX_recordControls .button::-moz-focus-inner {
  border: 0;
}
.IX_recordControls .button:active {
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.2);
  /*line-height: 3rem;*/
}
.IX_recordControls .button:disabled {
  pointer-events: none;
  background: lightgray;
}
.IX_recordControls .button:first-child {
  margin-left: 0;
}

.IX_recordControls .IX_recordButton.button[disabled]{
  background-color:white;
}

.IX_recordButton.recordingInactive .recordAnime:before {
    position: absolute;
    width: 35px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -11px;
    content: '';
    display: block;
    background-color: #EB1B1B;
    height: 35px;
    opacity: 1;
    z-index: 10;
}

.IX_recordButton.recordingActive .recordAnime:before {
    position: absolute;
    width: 30px;
    border-radius: 50%;
    top: 52%;
    left: 52%;
    margin-top: -9px;
    margin-left: -9px;
    content: '';
    display: block;
    background-color: #EB1B1B;
    height: 30px;
    opacity: 1;
    z-index: 10;
}

.IX_recordControls audio {
  display: none;
}

.IX_recordControls li {
  list-style: none;
  margin-bottom: 1rem;
}

.recordingStatusText{
  position: absolute;
  font-size: 12px;
  color: #637381;
  margin-left:10px;
  margin-top: 5px;
}

.recordingStatusText .dot{
  height: 10px;
  width: 10px;
  background-color:#EB1B1B;
  border-radius: 50%;
  display:inline-block;

}

.playButton{
  width: 20px;
  height: 20px;
  background: transparent;
  box-sizing: border-box !important;
  border-style: solid;
  border-width: 13px 0px 13px 22px;
  border-color: transparent transparent transparent #006DDF;
  position: relative;
  top: 10px;
  left: 3px;
}

.pauseButton{
  width: 20px;
  height: 25px;
  background:transparent;
  border-style: double;
  border-width: 0px 0px 0px 22px;
  border-color: #006DDF;
  position: relative;
  top: 11px;
}

.IX_recordControlsRecordingsList .IX_recordButton .recordAnime div.loader{
  border: 1px solid #006DDF;
}


.IX_recordControls .IX_pauseButton, .IX_recordControls .IX_stopButton, .IX_recordControls .IX_deleteButton:before{
    font-family: 'fontawesome',sans-serif;
    font-size: 15px !important;
    color: #D00000;
    content: '\f1f8';
    margin: 0px 6px;
}